Cyberduck Mountain Duck CLI

#8611 closed enhancement (fixed)

Add delete option

Reported by: rseibold Owned by: dkocher
Priority: low Milestone: 4.7.2
Component: cli Version: 4.6.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description

löschen von Files und download für multiple files wie etwa mget

Change History (5)

comment:1 Changed on Feb 25, 2015 at 1:23:27 PM by dkocher

  • Component changed from core to cli
  • Summary changed from duck.sh neue Befehle to Add delete option

comment:2 Changed on Feb 25, 2015 at 3:46:54 PM by dkocher

  • Priority changed from highest to normal

comment:3 Changed on Apr 1, 2015 at 2:42:52 PM by dkocher

  • Milestone changed from 4.7 to 4.8
  • Owner set to dkocher
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:4 Changed on Jul 1, 2015 at 9:22:44 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17887.

comment:5 Changed on Jul 31, 2015 at 11:48:24 AM by dkocher

  • Milestone changed from 4.8 to 4.7.2
Note: See TracTickets for help on using tickets.
swiss made software